<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/red_leaves_default_bg" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/red_leaves_title" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/red_leaves_mtsl" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.redleaves.view.RedLeavesScrollView android:id="@id/red_leaves_scroll" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <LinearLayout android:orientation="vertical" android:id="@id/red_leaves_container" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <com.moji.redleaves.view.SimpleViewPagerIndicator android:id="@id/red_leaves_indicator" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="40.0dip" />
                <android.support.v4.view.ViewPager android:id="@id/red_leaves_viewpager" android:layout_width="fill_parent" android:layout_height="500.0dip" />
            </LinearLayout>
        </com.moji.redleaves.view.RedLeavesScrollView>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>